[Background]
Image        = odyysey.png
LeftMargin   = 30
TopMargin    = 0
RightMargin  = 30
BottomMargin = -19
Outside-LeftMargin   = 75
Outside-TopMargin    = 4
Outside-RightMargin  = 75
Outside-BottomMargin = 16